Subject: Customer-Executing Broker Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Nov 2000 07:42:00 -0800 (PST)

Lyn,

I have reviewed the above-referenced Agreement. We will need to delete
Part II of the Agreement which will also be covered by our Agreement
with Bank Of America.  Please let me know your thoughts with respect to
Item 2 of the Agreement with respect to making the collateral subject to
a lien.  The Agreement with Bank of America contains a similar provision
and I believe that we should only be permitting one lien.  Please let me
know your thoughts.  After we receive your response, we should be in a
position shortly thereafter to provide you with all of our comments to
the above--referenced Agreement.